
TYPO3.Neos - Feature # 58500

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:
Created: 2014-05-04 Assigned To:
Updated: 2014-10-01 Due date:
Subject: Allow hit enter on asking questions in the backend
Description

@see attached image
allow apply this box by hitting enter?

History
#1 - 2014-05-04 16:18 - Carsten Bleicker
- Target version set to 1.x

#2 - 2014-10-01 22:17 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#3 - 2014-10-01 22:21 - Lienhart Woitok
- Status changed from New to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-490
